@charset "UTF-8";

#header-container {
  box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 999;
}
.main.petso-page {
  padding: 0;
}
a {
    color: #542e08;
}
.wrap.entry-content {
  padding: 0 29px;
}
.pet .fixed-header .logo-header img {
  width: 80px;
}
.pet .top-tel {
  background: none;
  box-shadow: none;
  color: #542e08;
  margin: .8rem 0 0;
}
.pet .telnum {
  color: #542e08;
}
.pet .opentime {
  color: #542e08;
}
.pet ul.mobile-header-menu-buttons, ul.mobile-footer-menu-buttons {
  background: #eaeaea;
}
.pet label#navi-menu-open {
  color: #542e08;
}
.sp-fv {
  display: none;
}
i.fa-phone {
  transform: none;
}
.fv_block.pet_top {
    background-image: url(/wp-content/images/petso/fv_bg.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.fv_block.fv_tenmyo {
    background-image: url(/wp-content/images/petso/fv_bg_tenmyo.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.fv_block.fv_obosan {
    background-image: url(/wp-content/images/petso/fv_bg_obosan.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.fv_block.fv_eitai {
    background-image: url(/wp-content/images/petso/fv_bg_eitai.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.fv_block.fv_takiage {
    background-image: url(/wp-content/images/petso/fv_bg_takiage.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.fv_contents {
    width: 1196px;
    margin: 0 auto;
}
.pet_top .fv_contents .flex_box {
  align-items: center;
}
.fv_contents .left_container {
    width: 632px;
}
.fv_contents p.title {
    padding: 50px 0 220px 0;
}
.fv_tenmyo .fv_contents p.title, .fv_obosan .fv_contents p.title, .fv_eitai .fv_contents p.title, .fv_takiage .fv_contents p.title {
    padding: 40px 0 5px 0;    
}
.fv_block h1 {
  margin-top: -.5rem;
  font-size: 18px;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
  padding: 1em 0 .75em;
  text-align: center;
  background-color: #e8dfe2;
  font-weight: normal;
}
.fv_block.fv_eitai h1 {
  margin-top: 0;
}
.article h1.fv-title {
  padding: 60px 0 5px 0;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 2em;
  color: #5b5b5b;
  font-weight: 700;
  line-height: 1.3;
  margin-top: 0;
  background-color: unset;
}
.fv_contents p.title span {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 2rem;
    color: #5b5b5b;
    font-weight: 700;
    line-height: 1.3;
}
.fv_contents p.title span.right {
    padding-left: 8rem;
}
.contact_fv {
  margin: .5rem 0;
}
.fv_contents .left_container .tel_box {
    width: 500px;
}
.tel_box .top_comme {
  text-align: center;
}
.tel_box .top_comme span {
  background: #db5e81;
  color: #fff;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
  padding: .3rem 1rem .2rem;
  border-radius: 3px;
}
.tel_box .flex_box {
  border: 1px solid #db5e81;
  border-radius: 5px;
  background: #fff;  
  color: #db5e81;
  margin-top: -10px;
  padding: .7rem 1rem .2rem;
  font-weight: bold;
}
.tel_box p.tel_num {
  font-size: 2.6rem;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
  letter-spacing: -1px;
  line-height: 1;
}
.tel_box p.tel_num i {
  transform: rotate(-30deg);
  font-size: 2.4rem;
  vertical-align: 5px;
  margin-right: .2rem;
}
.tel_box .reception {
  line-height: 1.3;
  font-size: 16px;
}
.line-qr p {
  line-height: 1.3;
  font-size: 14px;
}
.fv_contents .right_container {
    width: 400px;
    border: 1px solid #dddddd;
    border-radius: 6px;
    background-color: #ffffff;
    line-height: 1.5;
}
.fv_contents .right_container .title {
    background-color: #e8dfe2;
    text-align: center;
    color: #3d271d;
    font-weight: 700;
    border-radius: 5px 5px 0 0;
    line-height: 40px;
    font-size: 17px;
}
.fv_contents .right_container dl.area_list {
    margin: .5em .75em .5em 1em;
    font-size: 16px;
}
.fv_contents .right_container dl.area_list dt {
    font-weight: 700;
    color: #542e08;
    padding-top: 5px;
    border-bottom: 1px solid #ededed;
    margin-bottom: 2px;
}
.fv_contents .right_container dl.area_list dd a {
    color: #37beb0;
    padding: 5px 20px 5px 0;
}
h1.pet_h1 {
    font-size: 17px;
    padding: 1em 0 .75em;
    text-align: center;
    font-weight: normal;
}
h1.sp_h1 {
    background-color: #3d271d;
    font-size: 3.2vw;
    color: #fff;
    text-align: center;
    margin-top: .5rem;
}
.pet .main.pet_main {
  padding: 0;
  background-color: #fff;
}
.main.pet_main p {
  margin-bottom: 1rem;
  line-height: 1.5;
}
.main.pet_main .cv-box p, .main.pet_main .cv-telno p {
  margin-bottom: 0;
}
.fv_contents .right_container .message {
    border-radius: 6px;
    background-color: #ededed;
    margin: 0 .5em .5em .5em;
    padding: .5em .75em;
    font-size: 14px;
    color: #565656;
}
.news_block, .slow_block {
    background-color: #e8dfe2;
    padding: 3rem 0;
}
.slow_block {
  margin-top: 3rem;
}
.inner, .pet_top .fv_contents {
    width: 1110px;
    margin: 0 auto;
}
.inner.pet_menu {
  width: 1110px;
}
.fv_contents .flex_box, .news_block .inner.flex_box {
    align-items: center;
}
.news_contents {
    background-color: #fff;
    border-radius: 6px;
    width: 670px;
}
.news_list {
    margin: .5em;
    border: 1px dotted #ccc;
    border-radius: 6px;
    padding: 1rem;
}
.news_list p.title_news {
    font-weight: 700;
    color: #db5e81;
    font-size: 1.1em;
    border-bottom: 1px solid #db5e81;
    margin-bottom: 10px;
}
ul.news {
  padding-left: 0;
  font-size: 16px;
  margin-bottom: 0;
}
ul.news li {
    list-style: none;
    border-bottom: 1px dotted #ccc;
    margin-bottom: .5em;
    line-height: 1.65;
}
p.r_txt {
    text-align: right;
}
p.r_txt a {
    font-size: 14px;
}
.item_block .inner.flex_box {
  justify-content: space-between;
}
.item_block {
    padding: 2rem 0;
}
.bnr {
    text-align: center;
    background-color: #fff;
    width: 390px;
    padding: .5rem .5rem .25rem .5rem;
    position: relative;
}
.item_box {
    border: 1px solid #ddd;
    width: calc(90% / 3);
    padding: .5rem;
    text-align: center;
    position: relative;
    margin: .5rem 0;
}
.bnr a, .item_box a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bnr p {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.3rem;
    color: #5b5b5b;
    font-weight: 700;
    line-height: 1.3;
    margin-top: .5rem;
}
.arrow {
  background: #db5e81;
  height: calc(tan(60deg) * 12px / 2);
  width: 20px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  margin: .4rem auto .3rem;
}
.item_box p {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.2rem;
    color: #5b5b5b;
    font-weight: 700;
    line-height: 1.3;
    margin-top: .5rem;
}
.item_box:after {
    border-left: 20px solid transparent;
    border-bottom: 20px solid #db5e81;
    content: '';
    display: block;
    position: absolute;
    bottom: 7px;
    right: 7px;
}
.pet_cv {
  border: 10px solid #db5e81;
  padding: 0 1rem 0 0;
}
.pet_cv h4 {
  background: #db5e81;
  color: #fff;
  padding: .5rem;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.pet_cv.gap0 {
  gap: 0;
}
.pet_cv .gap0 {
  gap: 0;
  font-family: "Noto Sans JP", sans-serif;
}
i.fa.fa-volume-control-phone {
  transform: rotate(-30deg);
}
a.cv-telno {
  font-size: 1.6rem;
}
p:has(i.fa.fa-volume-control-phone) {
  letter-spacing: .1px;
}
p:has(i.fa.fa-volume-control-phone) span {
  letter-spacing: normal;
}

.slow_block h2 {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.8rem;
    color: #3d271d;
    border-bottom: 1px solid #3d271d;
    font-weight: 700;
    text-align: center;
    margin-bottom: .75em;
    background: none;
    padding: 0;
    line-height: 1.6;
}
.slow_block .list {
    background: rgba(255, 255, 255, 0.6);
    border-radius: 6px;
    padding: .75rem;
    height: 165px;
    background-image: url(/wp-content/images/petso/footstamp.png);
    background-repeat: no-repeat;
    background-position: 99% 95%;
}
.slow_block .list .flex_box {
  justify-content: flex-start;
}
.list .dog {
    margin-right: 1.35rem;
}
ul.slowly {
    list-style: none;
    margin: .5rem 0;
    padding-left: 0;
}
ul.slowly li {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.6rem;
    color: #3d271d;
    font-weight: 700;
    line-height: 1.75;
}
dl.slowly {
    margin: 1.75em 0 0;
}
dl.slowly dt {
    font-size: 1.4rem;
    font-weight: 700;
    color: #3d271d;
    margin: .5rem 0 1px;
}
dl.slowly dd {
    font-size: 18px;
    margin-bottom: 1.75rem;
    line-height: 1.5;
    padding-left: 1.35rem;
    margin-left: 0;
}
.btn_more {
    border: 1px solid #db5e81;
    border-radius: 4px;
    padding: 1.25rem 1em;
    margin: 0 auto;
    text-align: center;
    position: relative;
    color: #db5e81;
    margin-top: .5rem;
}
.btn_more.long {
    width: 45%;
}
.btn_more a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #db5e81;
}
.btn_more span {
  color: #4c4c4c;
}
.arrow_cover {
    text-align: center;
    width: 60px;
    margin: 0 auto;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 20px solid #e8dfe2;
}
p.ready {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.8rem;
    color: #3d271d;
    font-weight: 700;
    text-align: center;
    margin: 1em 0;
}
h2.pet_h2 {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #3d271d;
    font-size: 2.2rem;
    position: relative;
    font-weight: 700;
    padding: 1.5rem;
    text-align: center;
    line-height: 2.5;
    background: none;
    margin-bottom: 0;
}
h2.pet_h2:before {
    position: absolute;
    bottom: 72px;
    left: calc(50% - 81px);
    width: 150px;
    height: 5px;
    content: '';
    border-radius: 3px;
    background: #db5e81;
}
h2.pet_h2 span {
    font-size: 20px;
    display: block;
    color: #aaa;
    font-weight: 700;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
}
.reason_box h3 {
  border: none;
  text-align: center;
  font-weight: 700;
  color: #3d271d;
  padding: .2em 0 .35em;
  font-size: 18px;
  margin-bottom: .5rem;
}
.memo_box {
    margin: 2em auto;
    padding: 1em 2em 2em;
    background-color: #E8EAF0;
    border-radius: 1px;
    line-height: 1.75;
}
.memo_box .box-title {
    color: #b4bbce;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: .3rem;
}
.memo_box .box-title:before {
    font-family: "Font Awesome 5 Free";
    content: "\f304";
    font-size: 18px;
    margin: 0 3px 0 0;
    font-weight: bold;
}
/* 僧侶派遣 */
.obosan_scover {
  margin-top: 1rem;
}
.sv_content {
  border: 1px solid #ddd;
  width: calc(98% / 3);
  padding: 1rem;
  margin: .5rem 0;
  border-radius: 6px;
}
.sv_content h3 {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.3rem;
  text-align: center;
  color: #5b5b5b;
  font-weight: 700;
  line-height: 1.3;
  padding: 0 0 2px;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

/* 僧侶派遣終わり */
/* Flow */
.flow_design03 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 85%;
}
.flow03 {
    position: relative;
}
.flow_design03 ul {
    padding: 0;
    margin-bottom: 0;
}
.flow03::before {
    content: "";
    width: 15px;
    height: 100%;
    background: #eee;
    margin-left: -129px;
    display: block;
    position: absolute;
    top: 0;
    left: 120px;
    border-radius: 20px;
}
.flow_design03 li {
    list-style-type: none;
}
.flow03 > li {
    position: relative;
}
.article ul.flow03 li {
  margin: 0;
}
.article ul.flow03 > li:not(:last-child) {
    margin-bottom: 60px;
}
.flow03 > li dl {
    padding-left: 70px;
    position: relative;
}
.flow03 > li dl::before, .flow03 > li dl::after {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
}
.flow03 > li dl dt {
    font-size: 1.3em;
    font-weight: 600;
    color: #db5e81;
    margin-bottom: 0.5rem;
    display: flex;
    align-items: center;
}
.flow03 > li .icon03 {
    font-size: 1.1rem;
    width: 2rem;
    height: 2rem;
    line-height: 2;
    text-align: center;
    font-weight: bold;
    border-radius: 100vh;
    color: #fff;
    background: #db5e81;
    display: inline-block;
    margin-right: 0.3rem;
}
.flow_design03 dd {
    margin-left: 0;
    line-height: 1.75;
}
.flow03 > li dl::before, .flow03 > li dl::after {
    content: "";
    display: block;
    position: absolute;
    top: 20px;
}
.flow03 > li dl::before {
    width: 7px;
    height: 7px;
    margin-top: -3px;
    background: #db5e81;
    border-radius: 50%;
    left: -4px;
}
.flow03 > li dl::after {
    width: 50px;
    border-bottom: 1px dashed #999;
    position: absolute;
    left: 5px;
}
/* Flow終わり */

/* お問い合わせフォーム */
.fv_block.pet-inquiry {
  background-image: url(/wp-content/images/petso/pet-inquiry_bg.png);
  background-repeat: no-repeat;
  background-position: top center;
  height: 190px;
}
.pet_wrap .wpcf7 {
  /* width: 1024px; */
  margin: 0 auto;
  background-color: #e8dfe2;
  border-radius: 6px;
  padding: 1em;
}
.pet_wrap form {
  background-color: #fff;
  padding: .5em;
}
.pet_wrap .wpcf7 p {
  margin-bottom: 0;
}
.pet_wrap .wpcf7 table.contact {
  background-color: #fff;
  width: 100%;
  border-collapse: separate;
  border-spacing: 2px;
}
.pet_wrap .wpcf7 table.contact th {
  font-weight: normal;
  text-align: center;
  border: none;
  border-bottom: 1px dotted #ccc;
  background-color: #fdf2f5;
}
.pet_wrap .wpcf7 table.contact td {
  border: none;
  border-bottom: 1px dotted #ccc;
}
.pet_wrap .wpcf7 .wpcf7-list-item {
  font-size: 16px;
}
.pet_wrap .wpcf7-list-item:has(input[type=checkbox]:checked) {
  background-color: #f6c6d3;
  border: 1px solid #faa3ba;
  color: #333;
}
article#privacy {
    background-color: #fff;
    padding: 1em;
}
.pet_wrap article#privacy h2 {
    padding: .5em;
    background-color: #fdf2f5;
    font-size: 20px;
    text-align: center;
    margin-bottom: .5em;
    color: #333;
}
.pet_wrap input[type=submit].wpcf7-form-control, .pet_wrap input[type=button].return {
  background-color: #db5e81;
}
/* お問い合わせフォーム終わり */
/* お申し込みフォーム */
.pet .content.bg-set::before {
    background-color: #fdf2f5;
}
/* お申し込みフォーム　終わり */

/* FAQ */
.is-style-accordion > .faq > .faq-question, .is-style-accordion > .faq > .faq-answer {
  background-color: #fff;
  line-height: 1.5;
}
.is-style-accordion > .faq > .faq-question {
  padding: 1rem 2rem 1rem 3rem;
}
.is-style-accordion > .faq > .faq-answer {  
    padding: .3rem 3rem 1.5rem;
}
.is-style-accordion > .faq > .faq-question::before, .is-style-accordion > .faq > .faq-question.active::before {
  content: none;
}
.is-style-accordion > .faq > .faq-question::after {
  transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}
.is-style-accordion > .faq > .faq-question.active::after {
  transform: rotate(225deg);
}
.body .block-box.is-style-accordion {
  margin-bottom: .8rem;
}
dl.faq dt {
  border-radius: 5px;
}
dl.faq dt.active {
  border-radius: 5px 5px 0 0;
}
dl.faq dd {
  border-radius: 0 0 5px 5px;
}

.inner.faq_contents .faq_box, .faq_box {
  background-color: #e8dfe2;
  border-radius: 6px;
  padding: 2rem;
}
.qa-007 {
    max-width: 100%;
    margin-bottom: 15px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 2%), 0 2px 3px -2px rgba(0 0 0 / 5%);
    background-color: #fff;
}
.qa-007 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1rem 2rem 1rem 3rem;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}
.qa-007 summary::before, .qa-007 p::before {
    position: absolute;
    left: 1rem;
    font-weight: 600;
    font-size: 1.3rem;
}
.qa-007 summary::before {
    color: #db5e81;
    content: "Q";
}
.qa-007 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}
.qa-007 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3rem 3rem 1.5rem;
    color: #333;
    transition: transform .5s, opacity .5s;
}
.qa-007[open] summary::after {
    transform: rotate(225deg);
}
.qa-007[open] p {
    transform: none;
    opacity: 1;
}
.qa-007 p::before {
    color: #8EB83C;
    line-height: 1.2;
    content: "A";
}
/* FAQ終わり */
.price_box {
    margin: 1.5em auto 2.5em;
    padding: 2em 0 1em;
    background: none;
    border: 1px solid #ccc;
    position: relative;
    text-align: center;
}
.price_box:after {
    background-color: #eee;
    border: none;
    content: '';
    position: absolute;
    top: 7px;
    left: 7px;
    width: 100%;
    height: 100%;
    z-index: -1;
}
h2.item_h2 {
  position: relative;
    display: inline-block;
    height: 50px;
    line-height: 48px;
    padding: 0 2rem;
    box-shadow: 0px -5px #e8dfe2, 0px 5px #e8dfe2;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    background-color: #e8dfe2;
    color: #353535;
    font-size: 26px;
    font-weight: normal;
    font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    width: 100%;
    margin: 0 0 1rem;
    letter-spacing: 1px;
}
h2.item_h2.mt-2 {
  margin-top: 2rem;
}
h2.item_h2::before, h2.item_h2::after {
    position: absolute;
    top: -5px;
    width: 0px;
    height: 0px;
    border-color: transparent #fff;
    border-style: solid;
    content: '';
}
h2.item_h2::before {
    left: 0;
    border-width: 30px 0px 30px 10px;
}
h2.item_h2::after {
    right: 0;
    border-width: 30px 10px 30px 0px;
}
.profile ul {
  line-height: 1.5;
}
.profile ul li {
  border-bottom: 1px dotted #ccc;
  margin-top: 2.5px;
  margin-bottom: 5px;
  font-size: 17px;
}
.main.pet_main p.tname {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.1em;
    color: #5b5b5b;
    font-weight: 700;
    line-height: 1.3;
    padding-bottom: 2px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
.takiage_box {
    background-color: rgb(255, 255, 255);
    position: relative;
    margin: 2rem auto 3rem;
    padding: 1.5rem;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(232, 223, 226);
    border-image: initial;
}
.takiage_box .box-title {
    background-color: rgb(255, 255, 255);
    font-size: 1.1rem;
    font-weight: 800;
    color: rgb(102, 102, 102);
    line-height: 1;
    position: absolute;
    top: -8px;
    left: 20px;
    padding: 0px 10px;
}
ul.takiage_list {
    margin: 0px 0px 0px 2rem;
    padding-left: 0;
}
.new_temple {
    margin: 1rem auto;
    border: 2px dotted #ccc;
    padding: 1.5rem;
}
.new_temple h3 {
  background-color: #f5e6d9;
  text-align: center;
  font-size: 1.4rem;
  padding: .25em 0;
  margin-bottom: .75em;
  color: #542e08;
  border: none;
  font-weight: normal;
}
.slider-2.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slider-2 .slick-arrow {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
    border: none;
    outline: none;
    font-size: 0;
    position: absolute;
    top: 90px;
    z-index: 1;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
.slider-2 .slick-arrow::before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border: 1px solid #09000d;
    border-width: 3px 3px 0 0;
    position: absolute;
    top: 12px;
    transform: rotate(45deg);
}
.slider-2 .slick-prev {
    left: 0;
}
.slider-2 .slick-prev::before {
    border-width: 0 0 3px 3px;
    right: 11px;
}
.slider-2 .slick-next {
    right: 0;
}
.slider-2 .slick-next::before {
    left: 10px;
}
ul.slider-2 li {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: .5em .5em .8em;
    text-align: center;
    font-size: 1rem;
}
.slider-2 .slick-slide {
    width: 300px;
    height: auto;
    margin: 0 10px;
    position: relative;
    overflow: hidden;
}
.slider-2 .slick-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
ul.slider-2 li span {
    font-size: 13px;
    border: 1px solid #ccc;
    padding: 0 7px;
    border-radius: 4px;
    margin: 0 5px 5px 0;
}
ul.slider-2 li span.type_1 {
    border-color: #db5e81;
    color: #db5e81;
}
ul.slider-2 li span.type_2 {
    border-color: #37beb0;
    color: #37beb0;
}
ul.slider-2 li span.type_3 {
    border-color: #F08300;
    color: #F08300;
}
ul.slider-2 li span.type_4 {
    border-color: #0080E9;
    color: #0080E9;
}
.main.pet_main p.price {
    color: #db5e81;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 0;
}
p.price span.en {
    font-size: 14px;
    color: #db5e81;
}
ul.slider-2 li span.en {
    border: none;
    padding: 0;
}
a.more_btn {
    background-color: #db5e81;
    border-radius: 6px;
    color: #fff;
    padding: .25em 3em;
}
.dots-2 .slick-dots {
  position: initial;
  text-align: center;
  margin-bottom: 0;
}
.slick-dots li button:before {
  content: unset;
}
.dots-2 .slick-dots li {
    display: inline-block;
}
.dots-2 .slick-dots button {
    display: block;
    width: 10px;
    height: 10px;
    margin: 6px;
    font-size: 0;
    padding: 0;
    border: 0;
    outline: none;
    cursor: pointer;
    background: #bcbcbc;
    border-radius: 50%;
}
.dots-2 .slick-dots .slick-active button {
    background: #0a467d;
}
.fv_block.kuyosaki {
    background-image: url(/wp-content/images/petso/fv_bg_kuyosaki.png);
    background-repeat: no-repeat;
    background-position: top center;
}
.kuyosaki .fv_contents h1 {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 2rem;
    color: #5b5b5b;
    font-weight: 700;
    line-height: 1.3;
    padding: 1em 0;
    text-align: left;
    background-color: unset;
    margin-top: 0;
}
.pref_map {
  margin-top: .5rem;
}
.pref_map .flex_box {
    justify-content: flex-start;
}
.pref_map .flex_box .temple_box {
  width: 32%;
  border: 1px solid #ccc;
  padding: 1rem 1rem .5rem;
  border-radius: 6px;
  text-align: center;
  margin: .5%;
}
.pref_map .flex_box .temple_box h3 {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.3rem;
  color: #5b5b5b;
  font-weight: 700;
  line-height: 100%;
  text-align: center;
  margin-bottom: 5px;
  padding: 0;
  border: none;
}
.pref_map .flex_box .temple_box h3 span {
  font-size: 65%;
  color: #5b5b5b;
  line-height: 100%;
}
.type_box.flex_box div {
    font-size: 13px;
    border: 1px solid #ccc;
    padding: 0 7px;
    border-radius: 4px;
    margin: 0 8px 5px 0;
}
.type_box.flex_box div.type_1 {
    border-color: #db5e81;
    color: #db5e81;
}
.type_box.flex_box div.type_2 {
    border-color: #37beb0;
    color: #37beb0;
}
.type_box.flex_box div.type_3 {
    border-color: #F08300;
    color: #F08300;
}
.type_box.flex_box div.type_4 {
    border-color: #0080E9;
    color: #0080E9;
}
.shiny_btn01, .shiny_btn02 {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 350px;
    padding: 1rem 2rem;
    background-color: #db5e81;
    box-shadow: 0 3px 0 0 #682941;
    border-radius: 10px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    transition: 0.3s;
}
.shiny_btn02 {
    background-color: #37beb0;
    box-shadow: 0 3px 0 0 #257b72;
}
.shiny_btn01::before, .shiny_btn02::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    transition: 0.2s;
    animation: shiny_btn01 3s ease-in-out infinite;
}
.shiny_btn01:hover, .shiny_btn02:hover {
  text-decoration: none;
  color: #fff;
  box-shadow: none;
  -webkit-transform: translateY(3px);
}
.temple_list {
  background-color: #f5f0ef;
  margin: .5rem 0 0 2rem;
  width: 47%;
  border-radius: 6px;
  padding: 1rem;
}
.temple_list dl.area_list {
  background-color: #fff;
  padding: .75rem .75rem .25rem;
  border-radius: 6px;
}
.temple_list dl.area_list dt {
  background-color: #e8dfe2;
  border-radius: 25px;
  text-align: center;
  margin-bottom: 3px;
  font-size: 1rem;
  font-weight: 700;
}
.temple_list dl.area_list dd {
  padding: .2rem 0;
  margin-bottom: 6px;
  font-size: 1rem;
  margin-left: 0;
}
.temple_list dl.area_list dd a {
  padding: .25rem .5rem;
}
.price_box .flex_price {
    justify-content: center;
    max-width: 800px;
    margin: 0 auto;
}
.price_box .flex_price div {
    margin: 0 1rem;
    padding: .5rem;
}
.price_box .flex_price div.shuha {
  border: 1px solid #fff;
  padding: 1.25em 1em .5em;
}
.price_box .message {
  font-size: 14px;
  margin-top: 10px;
  background-color: #fff;
  border-radius: 25px;
  display: inline-block;
  padding: 0 1.5em;
}
.price_box:after {
  background-color: #eee;
  border: none;
  content: '';
  position: absolute;
  top: 7px;
  left: 7px;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.nokotsu .item_box {
  padding: 1rem;
}
.nokotsu .item_box::after {
  content: none;
}
.nokotsu .item_box h3 {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.4em;
  color: #5b5b5b;
  font-weight: 700;
  line-height: .85;
  padding: 0;
  padding-bottom: .3rem;
  border: none;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.nokotsu .item_box h3 span {
  font-size: 15px;
  line-height: 1.2;
}
.nokotsu .item_box h3.mochi {
  line-height: 1.8;
}
.item_box p.txt {
  font-size: 17px;
  text-align: left;
  font-family: inherit;
  font-weight: normal;
}
.tab_petso .tab-label-group {
  gap: 0;
}
.tab_petso .tab-label-group .tab-label {
  width: calc(100% / 2);
  padding: 14px 0 10px;
  border-bottom: 5px solid #db5e81;
  background-color: #ececec;
  text-align: center;
  color: #db5e81;
  display: block;
  float: left;
  font-weight: bold;
  font-size: 17px;
  transition: all 0.2s ease;
}
.tab_petso .tab-label-group .tab-label:hover {
  opacity: 0.75;
}
.tab_petso .tab-label-group .tab-label.is-active {
  background-color: #db5e81;
  color: #fff;
}
/* アコーディオン　*/
.toggle1 {
    display: none;
}
.Label {
    padding: 1rem;
    display: block;
    color: #fff;
    background: #957e80;
    margin-top: 1.5rem;
}
.Label, .accordion-con {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
  font-size: 1.2rem;
  letter-spacing: 1px;
}
.Label::before {
    content: "";
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 3px);
    right: 20px;
    transform: rotate(135deg);
}
.toggle1:checked + .Label::before {
    transform: rotate(-45deg) !important;
}
.accordion-con {
  height: 0;
  margin-bottom: 10px;
  overflow: hidden;
}
.toggle1:checked + .Label + .accordion-con {
    height: auto;
    padding: 20px 0;
    transition: all .3s;
}
/* アコーディオン終わり　*/

@media screen and (max-width: 1135px) {
  .fv_contents .right_container {
    width: calc(100% - 632px - 10px) ;
  }
  .bnr {
    width: calc(100% - 670px - 10px);
  }
  .inner, .fv_contents, .inner.pet_menu {
    width: 100%;
  }
  .slow_block .inner {
    padding: 0 1rem;
  }
  .temple_list {
    width: 100%;
    margin-left: 0;
  }
  .temple_list dl.area_list dd a {
    display: inline-block;
    height: 50px;
    width: 22.5%;
    text-align: center;
    padding: 0;
    line-height: 50px;
    border: 1px solid #ccc;
    margin: 5px;
    color: #37beb0;
  }
  .price_box .message {
    font-size: 16px;
    margin-top: 10px;
    background-color: #fff;
    border-radius: 6px;
    display: inline-block;
    padding: 1em;
    text-align: left;
    width: 94%;
  }
  .pref_map .flex_box .temple_box {
    width: 48%;
  }
}

@media screen and (max-width: 1023px) {
    .fv_block.pet_top {
      display :none;
    }
    .sp-fv {
      display: block;
    }
    .sp-fv picture {
      display: block;
      text-align: center;
      background: #fedddb;
    }
    .news_block, .slow_block {
      padding: 1rem 0;
    }
    h1.pet_h1 {
      display: none;
    }
    h1 {
      background-color: #3d271d;
      font-size: 3vw;
      color: #fff;
      text-align: center;
      font-weight: normal;
    }
    .pet-inquiry h1 {
      background-color: unset;
    }
    .news_block {
      display: none;
    }
    .item_box {
      width: calc(98% / 3);
    }
    p:has(i.fa.fa-envelope), .cv-box a {
      font-size: 18px;
    }
    .slow_block h2 {
      font-size: 1.5rem;
    }
    ul.slowly li, dl.slowly dt {
      font-size: 1.3rem;
    }    
    .list .dog {
      display: none;
    }
    .slow_block .list {
      height: 100%;
    }
}
@media screen and (max-width: 781px) {
  h1.sp_h1 {
    margin-top: 0;
  }
  .item_block {
    padding: 1rem 0;
  }
  .item_box {
    width: 49%;
    padding: .3rem;
  }
  .pet_cv {
    padding-right: 0;
  }
  .btn_more.long {
    width: 100%;
  }
  .main.pet_main .item_box p {
    font-size: 1rem;
    line-height: 1.3;
  }
  .item_box:after {
    bottom: 4px;
    right: 4px;
  }
  .slow_block {
    margin-top: 0;
  }
  .slow_block h2 {
    font-size: 1.3rem;
  }
  ul.slowly li {
    font-size: 1.1rem;;
  }
  ul.slowly li, dl.slowly dt {
    font-size: 1.2rem;
  }
  p.ready {
    font-size: 1.3rem;
  }
  h2.pet_h2 {
    font-size: 1.3rem;
    padding: 1rem 0;
    line-height: 1.5;
  }
  h2.pet_h2 span {
    line-height: 4rem;
  }
  h2.pet_h2:before {
    bottom: 70px;
  }
  h2.item_h2 {
    font-size: 1.1rem;
    padding: 0 .5rem;
  }
  .takiage_box {
    padding: .5rem;
  }
  .takiage_box .box-title {
    left: 5px;
    top: -15px;
  }
  .faq_box {
    padding: 2rem 1rem;
  }
  .is-style-accordion > .faq > .faq-question, .is-style-accordion > .faq > .faq-answer {
    padding: 1rem;
  }
  .main.pet_main p.tname {
    font-size: 1rem;
  }
  .profile ul li {
    font-size: 16px;
  }
  /* Flow */
  .flow_design03 {
    width: 90%;
  }
  .flow03 > li dl {
    padding-left: 30px;
  }
  .flow03 > li dl dt {
    font-size: 1.2em;
  }
  .flow03 > li dl::after {
    width: 20px;
  }
  .pet_wrap.wrap.entry-content {
    padding: 0;
  }
  .pet_wrap .wpcf7 {
    padding: .5rem;
  }
  .inner.faq_contents .faq_box {
    padding: 1rem;
  }
  .wrap.entry-content {
    padding: 0 1rem;
  }
}

@media screen and (max-width: 550px) {
  .slow_block h2 {
    font-size: 1.2rem;
  }
  ul.slowly li, dl.slowly dt {
    font-size: 1.1rem;
  }
  .pref_map .flex_box .temple_box {
    width: 100%;
  }
}